/* category.tpl */
/*margin-right: 3px;height: 136px; width: 108px; */
body#category #subcategories li { height: 170px;
width: 204px;margin-right: 3px }
div.cat_desc { text-align:center;margin-bottom:10px; }
body#category div#subcategories .inline_list a img { display: inline }
#category img#categoryImage { margin-top: 1em }